//priority: 0
onEvent('fluid.tags', (event) => {

    const sameAsID = [
        'tconstruct:blazing_blood',
        'kubejs:soul_essence',
        'integrateddynamics:menril_resin',
        'integrateddynamics:liquid_chorus',
        'astralsorcery:liquid_starlight',
        'kubejs:otherworld_plantoil',
        'thermal:resin',
        'thermal:latex',
        'industrialforegoing:sewage'
    ]
    
    const tagAdditions = [
        { tag: 'forge:molten_glowstone', fluid: 'kubejs:molten_glowstone' },
        { tag: 'forge:concrete', fluid: 'immersiveengineering:concrete' },
        { tag: 'forge:molten_shadow_steel', fluid: 'materialis:molten_shadow_steel' },
    ]

    sameAsID.forEach(id => {
        event.add(id, id);
    })

    tagAdditions.forEach(additions => {
        event.add(additions.tag, additions.fluid);
    })
    

});